--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Present the colour as a DeviceRGB stroke colour string for PDF. This will be removed from the default package in color-tools 2.0.
full_name: Color::RGB#pdf_stroke
is_singleton: false
name: pdf_stroke
params: ()
visibility: public
